Subject: Ticket Assigned - Hi
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:38:10 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi I am ur regular customer always buying from Max and use the voucher codes which makes  online shopping easy n affordable but today I was trying the code n they all are showing expired the one I won from spinning and 50 off above 150 even 15 % off as well you should give some code to ur regular customers or otherwise because it makes us buy more from online otherwise what’s the difference from buying from store on full price and from online kindly do give discounts for online shopping 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2147904